* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hoown_111-h:after { display: table; content: ''; clear: both; }

.wwf_474__jewi { clear: both; }

.jeb_714-uobtz { width: 1000px; margin: 0 auto; }


.sep_6__bjjud
{
	display: block;
}

.sep_6__bjjud:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jeb_714-uobtz
{
	margin-top: 70px;
}

.teejz_550__jh 
{
	display: table;
	position: relative;
}



.n_113-huhq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.n_113-huhq > a
{
	display: block;
	float: left;
}

.n_113-huhq > a.aa_476-xd
{
	margin-right: 10px;
}

.n_113-huhq > a.ooxhv_62-yvfe
{
	margin-right: 10px;
}


.n_113-huhq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.n_113-huhq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.n_113-huhq > a.aa_476-xd > div > span
{
	background-image: url(../images/FB.png);
}

.n_113-huhq > a.ooxhv_62-yvfe > div > span
{
	background-image: url(../images/X.png);
}

.n_113-huhq > span.sp_177__abclb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jszd_390__ipj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e-997_tqn { background-color: #171717; }

.e-997_tqn .tle_814__fuw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e-997_tqn .hd-909_shma { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e-997_tqn .hd-909_shma > .i_529-f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hd-909_shma .chbri-381_byw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jf-167_fbea
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jf-167_fbea > .egstj-896_wtxgh 
{
	float: right;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n.active > .ddkvu_845__ssg
{
	visibility: visible;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li
{
	display: block;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a:hover > .utjln-54_oudbp > .ghqya_32-asp
{
	 
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .gvctl_719__gudnd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a:hover > .gvctl_719__gudnd
{
	text-decoration: underline;
}




.egstj-896_wtxgh > .yqb-382_n > .reith_226-ge
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.egstj-896_wtxgh > .yqb-382_n.active > .reith_226-ge
{
	background: #f5f5f5;
}


.egstj-896_wtxgh > .yqb-382_n > .reith_226-ge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jf-167_fbea .g_312__udief
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jf-167_fbea .g_312__udief > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jf-167_fbea .yqb-382_n.active .g_312__udief > span
{
	color: #171717;
}



.jf-167_fbea .eigp-258_fsnyc
{
	height: 24px;
	width: 34px;
}

.jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jf-167_fbea .yqb-382_n.active .eigp-258_fsnyc > .yb_127-hfs
{
	border:1px solid #171717;
}

.jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_86-x 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_86-x > .mgqx_270-tgmf
{
	display: table;
	margin-top: 70px;
}



.t_86-x > .mgqx_270-tgmf > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_86-x > .mgqx_270-tgmf > .ic_782__dxl
{
	width: 440px;
	max-width: 440px;
}

.t_86-x > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_86-x > h1 .iahne_907-ccusr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_86-x > .vbpih-73_dkg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ic_782__dxl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ic_782__dxl > .prn_991__h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.prn_991__h.rzeqf_811__pablv
{
	margin-right: 100px;
}


.prn_991__h > h3.ybm_548__cdsf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.prn_991__h.rzeqf_811__pablv > h3.ybm_548__cdsf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ic_782__dxl > .prn_991__h .jtqll_40__fg
{
	
}


.prn_991__h .bmc_90__fir
{
	display: none;
}


.prn_991__h .jtqll_40__fg.ryg_568__k
{
	margin-top: 20px;
}

.prn_991__h .jtqll_40__fg .hwr_581__p {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.prn_991__h.rzeqf_811__pablv .jtqll_40__fg .hwr_581__p
{
	font-size: 16px;
	font-weight: normal;
}



.prn_991__h .jtqll_40__fg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.prn_991__h.rzeqf_811__pablv .jtqll_40__fg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.prn_991__h .jtqll_40__fg .ayn_341__mpa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.prn_991__h.rzeqf_811__pablv .jtqll_40__fg .ayn_341__mpa
{
	max-width: 384px;
	font-size:16px;
}

.prn_991__h .hh_303__mkped {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.prn_991__h.rzeqf_811__pablv .hh_303__mkped 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cbdgl-364_bti
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cbdgl-364_bti > .isrhl_460__aufwb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cbdgl-364_bti > .isrhl_460__aufwb.hehaw-511_h
{
	right: -10px;
	top:-10px;
}

.cbdgl-364_bti > .isrhl_460__aufwb.myn_307__sadf
{
	top:0px;
	right: -20px;
}

.cbdgl-364_bti > .isrhl_460__aufwb > .ixj_728__iff
{
	display: table-cell;
	vertical-align: middle;
}


.cbdgl-364_bti > .isrhl_460__aufwb .ej_93__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cbdgl-364_bti > .isrhl_460__aufwb .vfs_443__gfp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p_33-n > .cbdgl-364_bti > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_86-x > .mgqx_270-tgmf > .c-41_oi
{
	width: 280px;
}


.c-41_oi > .fh-726_dems
{
    font-size: 16px;
    line-height: 180%;
}


.c-41_oi > .fh-726_dems > b, .c-41_oi > .fh-726_dems > h2, .c-41_oi > .fh-726_dems > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c-41_oi > .fh-726_dems > ol
{
	padding-left: 20px;
}


main
{
	
}


.x_534__afcib
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pdheb-557_hha
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pdheb-557_hha > li
{
	display: inline-block;
}

.pdheb-557_hha > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.pdheb-557_hha > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pdheb-557_hha > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pdheb-557_hha > li.active > a
{
	color: #545454;
}




.aug-630_bvoci 
{ 
	margin-bottom: 50px; 

}



.aug-630_bvoci > .a-924_kauc
{
	 padding: 30px;
	overflow: hidden;
}


.aug-630_bvoci > .a-924_kauc:after { display: table; content: ''; clear: both; }




.aug-630_bvoci h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aug-630_bvoci h1 .iahne_907-ccusr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aug-630_bvoci h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aug-630_bvoci h2:first-child
{
	padding-top: 0px;
}

.aug-630_bvoci .a-924_kauc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aug-630_bvoci .a-924_kauc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aug-630_bvoci h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.aug-630_bvoci h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aug-630_bvoci h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aug-630_bvoci h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-924_kauc ul { margin-top: 12px; }


.a-924_kauc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a-924_kauc ul.clear > li, .a-924_kauc ol.clear > li 
{
	clear: both;
}

.a-924_kauc ul.clear > li:after, .a-924_kauc ol.clear > li:after { display: block; content: ''; clear: both; }


.a-924_kauc ul.cijp-588_vgupd
{
	margin-top: 0px !important;
}

.a-924_kauc ul.cijp-588_vgupd > li 
{
	margin-left: 0px !important;
}

.a-924_kauc ol { margin-left: 20px; margin-top: 12px; }

.a-924_kauc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a-924_kauc ul.list-recomend
{
	
}

.a-924_kauc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a-924_kauc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a-924_kauc ul.list-recomend > li .dscr_img .date, .a-924_kauc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a-924_kauc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a-924_kauc .fe_345-qaaf > .jjvon_791__x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a-924_kauc .fe_345-qaaf > .wubiv_206__gbv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.aug-630_bvoci > .a-924_kauc.x_534__afcib.zbm_443__i 
{
	margin-bottom: 50px;
}


.aug-630_bvoci > .a-924_kauc.x_534__afcib.zbm_443__i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.zbm_443__i table.kukbc-199_c th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zbm_443__i table.kukbc-199_c tfoot td b
{
	text-align: center;
}


.zbm_443__i table.kukbc-199_c td
{
	width: 50%;
}


.aug-630_bvoci table { border-collapse: separate; border-spacing: 3px; }

.aug-630_bvoci td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aug-630_bvoci th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kukbc-199_c
{
	width: 100%;
}

table.kukbc-199_c td
{
	padding: 0;
}

table.kukbc-199_c a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kukbc-199_c a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.j_509-sj
{
	width: 100%;
}


table.j_509-sj th
{
	text-align: left;
	font-weight: bold;
}

table.j_509-sj th.o_176__yl
{
	max-width: 200px;
}
table.j_509-sj th.do-179_oytsr
{
	max-width: 100px;
}
table.j_509-sj th.zi-618_zz
{
	
}

table.j_509-sj td
{
	padding: 5px 10px;
}

table.j_509-sj tr.wcfao_21-jqis td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.j_509-sj tr.wcfao_21-jqis td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.j_509-sj tr.wcfao_21-jqis td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.j_509-sj tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.j_509-sj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mdatp-798_nhnly.u_724__ig
{ 
	margin-bottom: 50px; 

}


.mdatp-798_nhnly.u_724__ig h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tkqe_635-idh
{
	padding: 30px;
}


.mdatp-798_nhnly ul
{
	display: block;
}

.mdatp-798_nhnly ul.cijp-588_vgupd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mdatp-798_nhnly ul.cijp-588_vgupd > li:after
{ display: table; content: ''; clear: both; }



.mdatp-798_nhnly ul.cijp-588_vgupd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mdatp-798_nhnly ul.cijp-588_vgupd > li:not(:last-child)
{
	padding-top: 30px;
}


.mdatp-798_nhnly ul.cijp-588_vgupd > li:last-child, .mdatp-798_nhnly.umdz_905-asf .a-924_kauc ul > li:last-child
{
	margin-bottom: 0px;
}


.mdatp-798_nhnly ul.cijp-588_vgupd > li .cxf_221__ezban
{
	margin-bottom: 12px;
}

.mdatp-798_nhnly ul.cijp-588_vgupd > li .cxf_221__ezban > i
{
	font-size: 18px;
	font-style: italic;
}

.mdatp-798_nhnly ul.cijp-588_vgupd > li .hlw-913_jwuf
{
	float: left;
}


.mdatp-798_nhnly ul.cijp-588_vgupd > li .hlw-913_jwuf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mdatp-798_nhnly ul.cijp-588_vgupd > li .fhmah_445-whae
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mdatp-798_nhnly ul.cijp-588_vgupd > li .item_rev
{
	display: none;
}

.mdatp-798_nhnly .poj_555__os
{
	margin-top: 20px;
	text-align: center;
}



.mdatp-798_nhnly .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fav_176-sjej.u_724__ig
{ 
	margin-bottom: 50px; 

}

.fav_176-sjej.u_724__ig h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fav_176-sjej.u_724__ig ul
{
	display: table;
	width: 100%;
}

.fav_176-sjej.u_724__ig ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fav_176-sjej.umdz_905-asf .a-924_kauc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fav_176-sjej ul > li:last-child, .fav_176-sjej.umdz_905-asf .a-924_kauc ul > li:last-child
{
	margin-bottom: 0px;
}


.fav_176-sjej ul > li .f-829_ghj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.fav_176-sjej ul > li .rjjwf_91__qi
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.fav_176-sjej ul > li .rjjwf_91__qi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fav_176-sjej ul > li .bomh_253-dcd
{
	margin-bottom: 12px;
}

.fav_176-sjej ul > li .d-871_n
{
	color: #777777;
}



.fav_176-sjej .a-147_mvbjt
{
	margin-top: 20px;
	text-align: center;
}




.oihu-784_b 
{ 
	margin-bottom: 50px;
}

.oihu-784_b .bhade-944_kcfwx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oihu-784_b .bhade-944_kcfwx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oihu-784_b .bhade-944_kcfwx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oihu-784_b .lgj_444__o 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lwi-969_lh
{
	display: block;
	line-height: 130%;

}

.lwi-969_lh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lwi-969_lh > div > dt
{
	display:inline-block;
}

.lwi-969_lh > div > dd
{
	display:inline;
}

.oihu-784_b .jlgtz_47-y
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oihu-784_b h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ctw_556__d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ctw_556__d > .c_809-amd
{
	display: table;
	width: 100%;
}


.ctw_556__d > .c_809-amd > *
{
	display: table-cell;
	vertical-align: top;
}


.ctw_556__d .cbdgl-364_bti > img
{
	max-width: 400px;
}



.zxujh_546__adigc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f_132__vzdg
{
	display: block;
	margin-right: 40px;
}


.f_132__vzdg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f_132__vzdg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f_132__vzdg li a:hover
{
	text-decoration: underline;
}

.cshgd_195__fh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cshgd_195__fh .szrn_84__f
{
	display: block;
	text-decoration: none;
}

.cshgd_195__fh .szrn_84__f .iahne_907-ccusr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cshgd_195__fh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cshgd_195__fh .iwdvi_569-iou
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.iwdvi_569-iou a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iwdvi_569-iou a:hover
{
	text-decoration: underline;
}



.cshgd_195__fh .de_547-ceau
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.cshgd_195__fh .j_29-ha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dijiq_112-eb
{
	padding: 30px;
    overflow: hidden;
}


.dijiq_112-eb > .zzi_826-eweu
{
	float: right;
	width: 50%;
}

.dijiq_112-eb > .zzi_826-eweu > .e_282__al
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dijiq_112-eb > .zzi_826-eweu > .e_282__al > .lwi-969_lh
{
	margin-top: 20px;
}

.dijiq_112-eb > .uidaz_755__h
{
	float: left;
	width: 50%;
}

.dijiq_112-eb > .uidaz_755__h form
{
	display: block;
	width: 100%;
}

.dijiq_112-eb > .uidaz_755__h .ya_314__wwbiq
{
	margin-top: 20px;
}

.dijiq_112-eb > .uidaz_755__h .ikd_645__jgjp
{
	display: none;
}


.dijiq_112-eb > .uidaz_755__h .ya_314__wwbiq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dijiq_112-eb > .uidaz_755__h .ya_314__wwbiq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dijiq_112-eb > .uidaz_755__h .ya_314__wwbiq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dijiq_112-eb > .uidaz_755__h .ya_314__wwbiq .xpdz-220_nflue {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dijiq_112-eb > .uidaz_755__h .c_469__bvlfa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jeb_714-uobtz { width: 100%; }
	
.e-997_tqn { text-align: center; }
	
	
	
	
.e-997_tqn .hd-909_shma
	{
		
		
	}

	
	

	
	
	
	.n_113-huhq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.n_113-huhq > a
{
	
}

	
.n_113-huhq > a.ooxhv_62-yvfe
{
	margin-right: 0px;
}
	
.n_113-huhq > a > div
{
    width: 24px;
	height: 24px;
}

.n_113-huhq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.n_113-huhq > a.aa_476-xd > div > span
{
	
}

.n_113-huhq > a.ooxhv_62-yvfe > div > span
{
	
}


.n_113-huhq > span.sp_177__abclb
{
	display: none;
}
	

	
	
	.jszd_390__ipj
	{
		width: auto;
	}
	
	
	.jf-167_fbea
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n:not(.active)
	{
		position: relative;
	}
	
	
		.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.egstj-896_wtxgh > .yqb-382_n > .reith_226-ge
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg
	{
		
		display: none;
	}
	


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n.active > .ddkvu_845__ssg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul
{
	display: block;
	max-height:300px;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li
{
	
}
	
	
.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .gvctl_719__gudnd
{
	font-size: 14px;	
}
	
	
	
.egstj-896_wtxgh > .yqb-382_n > .reith_226-ge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.egstj-896_wtxgh > .yqb-382_n.active > .reith_226-ge > *
{
	font-size: 16px;
}	
		
.egstj-896_wtxgh > .yqb-382_n:not(.active) > .reith_226-ge > .g_312__udief
{
	display: none;
}
	
	
	
.jf-167_fbea .eigp-258_fsnyc
{
	width: 24px;
}

.jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs
{
	width: 24px;
	height: 24px;
}
	
	
.jf-167_fbea .yqb-382_n:not(.active) .eigp-258_fsnyc > .yb_127-hfs
{
	margin-left: 0px;
}

.jf-167_fbea .yqb-382_n.active .eigp-258_fsnyc > .yb_127-hfs
{
	border:1px solid #171717;
}

.jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs > img
{
	height: 24px;
}
	

.e-997_tqn .hd-909_shma > .i_529-f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hd-909_shma .chbri-381_byw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jf-167_fbea.hehaw-511_h
	{
		float: none;
	}
	
.jf-167_fbea.hehaw-511_h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jf-167_fbea .cxf_221__ezban
	{
		line-height: 18px;
	}
	
	.jf-167_fbea .eigp-258_fsnyc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jf-167_fbea .eigp-258_fsnyc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_86-x {
    padding: 30px 20px;
	}
	
	.t_86-x > .mgqx_270-tgmf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_86-x > .mgqx_270-tgmf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_86-x > .mgqx_270-tgmf > .p_33-n
	{
		padding-top: 10px
	}
	
	.t_86-x > .mgqx_270-tgmf > .ic_782__dxl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ic_782__dxl > .prn_991__h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p_33-n > .cbdgl-364_bti > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_86-x > .mgqx_270-tgmf > .c-41_oi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jeb_714-uobtz
	{
		margin-top: 30px;
	}
		
	.aug-630_bvoci { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aug-630_bvoci h2 { padding-bottom:20px; }
	.aug-630_bvoci > .a-924_kauc
	{
		padding: 20px;
	}

	.aug-630_bvoci p + h2 { }
	.aug-630_bvoci ul { }
	.aug-630_bvoci li { }
	.aug-630_bvoci table { width: 100% !important; }
	
	.aug-630_bvoci img { max-width: 100% !important; }
	

	.mdatp-798_nhnly.u_724__ig
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mdatp-798_nhnly.u_724__ig h2
	{
		padding-bottom: 20px;
	}
	
	.mdatp-798_nhnly.u_724__ig ul
	{
		display: block;
	}
	
	.mdatp-798_nhnly.u_724__ig ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mdatp-798_nhnly.u_724__ig ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mdatp-798_nhnly ul.cijp-588_vgupd > li > .hlw-913_jwuf
	{
		float: none !important;
	}
	
	.mdatp-798_nhnly ul.cijp-588_vgupd > li > .fhmah_445-whae
	{
		padding: 0px;
	}
	
	
		.fav_176-sjej.u_724__ig
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fav_176-sjej.u_724__ig h2
	{
		padding-bottom: 20px;
	}
	
	.fav_176-sjej.u_724__ig ul
	{
		display: block;
	}
	
	.fav_176-sjej.u_724__ig ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fav_176-sjej.u_724__ig ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fav_176-sjej.u_724__ig ul > li .fhmah_445-whae
	{
		padding: 0px;
	}
	
	.tkqe_635-idh
	{
		    padding: 20px;
	}
	
	
	.oihu-784_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oihu-784_b h2
	{
		padding-bottom: 20px;
		
	}
	
	.oihu-784_b .bhade-944_kcfwx
	{
		padding: 20px;
	}
	
	.oihu-784_b .bhade-944_kcfwx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oihu-784_b .jlgtz_47-y
	{
		padding-left: 0px;
	}
	
	
	
	
	.ctw_556__d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ctw_556__d > .c_809-amd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_809-amd > .zan-52_jsqe
	{
		display: block;
	}
	
	.c_809-amd > .qhks_946__v
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_809-amd > .qhks_946__v > .cbdgl-364_bti
	{
		
	}
	
	
	.prn_991__h.rzeqf_811__pablv
	{
		margin-right: 0;
	}
	
	
	.prn_991__h.rzeqf_811__pablv .jtqll_40__fg > input
	{
		max-width: none;
	}
	
	.prn_991__h.rzeqf_811__pablv .hh_303__mkped
	{
		max-width: none;
	}
	
	
	.cbdgl-364_bti > .isrhl_460__aufwb.myn_307__sadf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cshgd_195__fh
	{
		text-align: center;
	}
	
	.f_132__vzdg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f_132__vzdg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f_132__vzdg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pdheb-557_hha
	{
		margin-left: 20px !important;
		
	}
	
	.pdheb-557_hha > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aug-630_bvoci table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kukbc-199_c a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aug-630_bvoci > .a-924_kauc.gm_583__gi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a-924_kauc ul.list-recomend > li
{
	display: block;
}
	
.dijiq_112-eb > .uidaz_755__h
{
	width: 100%;
	float: none;
}
	
.dijiq_112-eb > .zzi_826-eweu
{
	width: 100%;
	float: none;
}

.dijiq_112-eb > .zzi_826-eweu > .e_282__al
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.x_863__dfc, .res-87_jg, .hm-654_ai
{
	
}

body.res-87_jg .jeb_714-uobtz
{
	width: 800px;
}

body.res-87_jg section.jeb_714-uobtz
{
	margin-top: 50px;
}

body.res-87_jg .n_113-huhq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.res-87_jg .n_113-huhq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.res-87_jg .e-997_tqn .tle_814__fuw 
{
	margin: 0;
	margin-left: 20px;
}

body.res-87_jg .e-997_tqn .hd-909_shma
{
	padding: 10px 0 10px 0px; 
}

body.res-87_jg .hd-909_shma .chbri-381_byw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.res-87_jg .hd-909_shma > .i_529-f
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp > img
{
	height: 22px;
}

body.res-87_jg .jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.res-87_jg .yqb-382_n.active .eigp-258_fsnyc > .yb_127-hfs
{
	border: none;
}

body.res-87_jg .jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs > img
{
	height: 24px;
}

body.res-87_jg .t_86-x 
{
	padding:50px 0px;
}

body.res-87_jg .prn_991__h > h4.ybm_548__cdsf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.res-87_jg .prn_991__h .hh_303__mkped
{
	border-radius: 0px;
}

body.res-87_jg .cbdgl-364_bti > .isrhl_460__aufwb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.res-87_jg .cbdgl-364_bti > .isrhl_460__aufwb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.res-87_jg .cbdgl-364_bti > .isrhl_460__aufwb .ej_93__a
{
	top: -20px;
}


body.res-87_jg .cbdgl-364_bti > .isrhl_460__aufwb .vfs_443__gfp
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.res-87_jg .c-41_oi
{
	background-color: #FFFFFF;
}


body.res-87_jg .c-41_oi > .fh-726_dems
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.res-87_jg .c-41_oi > .fh-726_dems > div
{
	padding: 0px 30px;
}


body.res-87_jg .c-41_oi > .fh-726_dems b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.res-87_jg .c-41_oi > .fh-726_dems h2, body.res-87_jg .c-41_oi > .fh-726_dems h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.res-87_jg .fav_176-sjej.u_724__ig ul > li
{
	padding: 0px 10px 10px 10px;
}


body.res-87_jg .f_132__vzdg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.res-87_jg .f_132__vzdg ul
{
	display: table;
    margin: 0 auto;
}
body.res-87_jg .f_132__vzdg ul li
{
	line-height: 38px;
}

body.res-87_jg .f_132__vzdg ul li:first-child
{
	margin-left: 0px;
}

body.res-87_jg .f_132__vzdg ul li:last-child
{
	margin-right: 0px;
}

body.res-87_jg .cshgd_195__fh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.res-87_jg .cshgd_195__fh .iwdvi_569-iou
{
	color: #777777; 
}


body.res-87_jg .imgblock
{
	max-width: 740px;
}


body.res-87_jg .zzi_826-eweu .imgblock
{
	max-width: 740px;
}

body.res-87_jg .fav_176-sjej ul > li .rjjwf_91__qi > img
{
	max-width: 224px;
}


body.res-87_jg .ctw_556__d .cbdgl-364_bti > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.res-87_jg .jeb_714-uobtz
{
	width: 100%; 
}

	body.res-87_jg .t_86-x {
    padding: 30px 12px;
	}

	body.res-87_jg .c-41_oi > .fh-726_dems
	{
		padding: 30px 0px;
	}

	body.res-87_jg section.jeb_714-uobtz
	{
		margin-top: 30px;
	}


	body.res-87_jg .aug-630_bvoci > .a-924_kauc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.res-87_jg .mdatp-798_nhnly.u_724__ig
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.res-87_jg .fav_176-sjej.u_724__ig
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.res-87_jg .oihu-784_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.res-87_jg .ctw_556__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.res-87_jg .c_809-amd > .qhks_946__v
	{
		margin-top: 50px;
	}

body.res-87_jg .jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs
{
	width: 28px;
	height: 28px;
}

body.res-87_jg .jf-167_fbea .eigp-258_fsnyc > .yb_127-hfs > img
{
	height: 28px;
}
	
	
body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp
{
	width: 24px;
    height: 24px;
}


body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a > .utjln-54_oudbp > .ghqya_32-asp > img
{
	height: 24px;
}

	
body.res-87_jg .egstj-896_wtxgh > .yqb-382_n > .reith_226-ge
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.res-87_jg .jf-167_fbea > .egstj-896_wtxgh > .yqb-382_n > .ddkvu_845__ssg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.res-87_jg .f_132__vzdg ul li
{
	line-height: 20px;
}
	
body.res-87_jg .cshgd_195__fh
{
	margin-top: 30px;
}

	
body.res-87_jg .fav_176-sjej.u_724__ig ul > li
{
	padding: 0px;
}

	
}

